/*---------------------------------------------------------------------*/
/*--- CSS Reset ---*/
/*---------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*---------------------------------------------------------------------*/
/*--- Colors ---*/
/*---------------------------------------------------------------------*/
/*---------------------------------------------------------------------*/
/*--- General ---*/
/*---------------------------------------------------------------------*/
html {
  box-sizing: border-box;
  height: 100%;
  display: grid;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  background: #fff;
  font-family: "Inter", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 26px;
  font-weight: 400;
  font-style: normal;
  color: #7a7a7a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
  display: grid;
}

p {
  margin: 0;
}

h1 {
  margin-top: 0;
  color: #0e0e0e;
  font-weight: 900;
  line-height: 1.5em;
  font-size: 24px;
  margin-bottom: 8px;
}

/*---------------------------------------------------------------------*/
/*--- Home ---*/
/*---------------------------------------------------------------------*/
.content {
  margin: auto;
  width: 300px;
  text-align: center;
}
.content .logo {
  width: 100px;
  height: 63px;
  margin: 0 auto 24px auto;
  background: url("../images/logo.svg") no-repeat center top;
}
